astroid==1.5.3
decorator==4.1.2
glfw==1.4.0
imgui==0.0.2
ipython==6.2.1
ipython-genutils==0.2.0
isort==4.2.15
jedi==0.11.0
lazy-object-proxy==1.3.1
mccabe==0.6.1
parso==0.1.0
pep8==1.7.1
pexpect==4.2.1
pickleshare==0.7.4
prompt-toolkit==1.0.15
ptyprocess==0.5.2
Pygments==2.2.0
pylint==1.7.4
PyOpenGL==3.1.0
simplegeneric==0.8.1
six==1.11.0
toml==0.9.3
traitlets==4.3.2
wcwidth==0.1.7
wrapt==1.10.11
